<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Library</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <table class="table">
                    <tr>
                        <th><span class="badge badge-dark" style="font-size: 125%">Book name</span></th>
                        <th><span class="badge badge-dark" style="font-size: 125%">Author</span></th>
                        <th><span class="badge badge-dark" style="font-size: 125%">Genre</span></th>
                        <th><span class="badge badge-dark" style="font-size: 125%">Year</span></th>
                        <th></th>
                    </tr>
                    {% for book in books %}
                    <tr>
                        <th>{{book.name}}</th>
                        <th><a href="/author/{{book.author.id}}/">{{book.author.name}}</a>
                        </th>
                        <th><a href="/genre/{{book.genre.id}}/">{{book.genre.name}}</a>
                        </th>
                        <th><a href="/year/{{book.year}}/">{{book.year}}</a>
                    </tr>
                    {% endfor %}
                </table>
            </div>
        </div>
    </div>
</body>
</html>